.stories {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	line-height: 150%;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	background-color: #CCCCCC;
	text-align: justify;
	margin: auto;
	padding: 0px;
	height: auto;
	width: 100%;
	float: none;
	position: static;
	clear: both;
	white-space: normal;
	border: none #97B9AE;







}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #000000;
	background-color: #97B9AE;
	text-align: center;
	letter-spacing: 3pt;
	word-spacing: 7pt;


}
.terminus {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #CCCCCC;
	background-color: #999999;
	text-align: center;
}
